Leapp upgrade fails when /boot/efi/ is mounted

Solution In Progress - Updated -

Issue

Why is my upgrade failing with Message: Cannot configure bootloader when performing an OpenStack framework upgrade from 13 to 16.1?

Environment

  • Red Hat OpenStack Platform 13
  • Red Hat OpenStack Platform 16.1
  • Red Hat Enterprise Linux 7.9
  • Red Hat Enterprise Linux 8.2

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In

New to Red Hat?

Learn more about Red Hat subscriptions

Using a Red Hat product through a public cloud?

How to access this content